/*
Theme Name: Enfold Child 4 Synergia
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.1
Author: Sue 
Template: enfold
*/

/*

colour palette
Synergia1 Blue 134270
Synergia1 yellow #FBD23B;
*/
@import url('https://fonts.googleapis.com/css?family=Voltaire');

#top .site-background, .container, #top .main_menu .menu ul li a, .first-quote, .slideshow_container, .pointer_arrow_wrap .pointer_arrow, .related_image_wrap, .gravatar img, .comment-reply-link, #top .inner_slide .numeric_controls a, .hr_content, .news-thumb {
background-color: transparent !important; }

#header {border-bottom:#FBD23B solid 4px; }

/* establish backgrounds */
div#main {background: #ffffff url(synergia1-images/synergia-bg.jpg) no-repeat center 60px;}
div.avia-layerslider {background: #ffffff url(synergia1-images/synergia-zigzag-bg.jpg) no-repeat center 0px;}

.main_color  {background-color: transparent !important;}

div#after_layer_slider_1.main_color {border: none;}

/* Synergia logo as created in enfold child header */
.synergia1-logo-wrap {position: absolute; right: 2%; top: 30px; width: 185px; height: 186px; z-index: 510; overflow: visible; }
.synergia-logo {max-width: 185px; height: auto; }

/* menu */
.avia-menu-fx { background:url(synergia1-images/current-menu-arrow.png) no-repeat center 1px!important; height: 60px!important;}

div#wrap_all header#header div nav.main_menu div.avia-menu.av-main-nav-wrap ul#avia-menu.menu.av-main-nav li.current_page_item.menu-item-top-level.current-menu-item a span.avia-menu-fx { 
    background:url(synergia1-images/current-menu-arrow.png) no-repeat center 37px!important;
}

.current-menu-item span.avia-menu-text {
    color: white !important;
    
}
div .slideshow_caption, div .slideshow_caption a, div .slideshow_caption a:hover, div .slideshow_caption h2, div .slideshow_caption h2 .special_amp, div .slideshow_caption strong, div .slideshow_caption h2 strong {
	color: #000 !important;

}